Bug 162867 - system requests I file a bug report (probably applicable to RHEL4 too)
system requests I file a bug report (probably applicable to RHEL4 too)
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-07-10 16:31 EDT by Simon J Mudd
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-11 08:32:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simon J Mudd 2005-07-10 16:31:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050523 CentOS/1.0.4-1.4.1.centos4 Firefox/1.0.4

Description of problem:
This is based on the original redhat-config-printer. I don't have the same
hardware (or original RHEL4) to test if this happens on the RH compiled rpm, but the centos compiled version _should_ be identical.

$ rpm -q system-config-printer
$ system-config-printer
No match for parallel port device:
  mfr "Hewlett-Packard"
  model "OfficeJet G55"
  desc "Hewlett-Packard OfficeJet G Series"
  cmdset "MLC,PCL,PML,SCL"
Please report this message in Bugzilla:
Choose 'foomatic' as the component.
Guessing ID HP-OfficeJet_G55 for match

Printer used is a HP OfficeJet G55 connected to the parallel port.

Inspite of the error message I can print to the printer.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Tim Waugh 2005-07-11 08:32:12 EDT
Thanks.  This message is harmless, since the correct model is guessed from the
manufacturer and model strings.  The cause (the ID string being missing from the
foomatic database) has been fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.